Subject: Re: one byte reads in bash
From: Roland Schwingel <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jun 2003 12:48:15 +0200

Hi...

I would do it if there wouldn't be 2 "sideeffects":
1) not familiar enough with bash's internals
2) not enough time....

Sorry,

Roland

[email-masked] wrote on 13.06.2003 11:28:47:
 > On Fri, Jun 13, 2003 at 10:44:25AM +0200, Roland Schwingel wrote:
 > > Hi Corinna....
 > >
 > > > On Fri, Jun 13, 2003 at 09:56:06AM +0200, Roland Schwingel wrote:
 > > > > Is it possible to apply the fix mentioned above once to the 
"regular"
 > > > > cygwin bash, so
 > > > > one does not always need to recompile bash on his own?
 > > >
 > > > When I have a bit of time I'll upload a new version of bash 
containing
 > > > that patch.  Since I already did mess up bash the last time when it
 > > > came to this issue, I'll upload it as test version for a while first.
 > > >
 > > > Corinna
 > >
 > > Thanks!
 > >
 > > You just found a volunteer for testing this new version.... :-)
 >
 > What about a volunteer to take over maintainership of bash?
 >
 > Corinna
 >
 > --
 > Corinna Vinschen                  Please, send mails regarding Cygwin to
 > Cygwin Developer                                mailto:[email-masked]
 > Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/